<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="GAMMA" mcc="234" mnc="20" apn="gamma" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="MMS" mcc="234" mnc="20" apn="three.co.uk" user="" server="" password="" proxy="" port="" mmsproxy="mms.three.co.uk" mmsport="8799" mmsc="http://mms.um.three.co.uk:10021/mmsc" type="mms"/>
  <apn carrier="ims" mcc="234" mnc="20" apn="IMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV6" roaming_protocol="IPV6"/>
  <apn carrier="UT" mcc="234" mnc="20" apn="Three.co.uk" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV6" roaming_protocol="IPV4V6"/>
</apns>
